.aside__item--choose {
    width: 257px;
    height: 100%;
    background-color: #ECEDF5;
    flex-shrink: 0;
} 

@media screen and (max-width: 935px) {
    .aside__item--choose {
        display: none;
    }
}